Loading...
Searching...
No Matches
Seed.h File Reference
`#include <RDGeneral/export.h>`
`#include <map>`
`#include <boost/dynamic_bitset.hpp>`
`#include "../RDKitBase.h"`
`#include "DebugTrace.h"`
`#include "Graph.h"`
`#include "DuplicatedSeedCache.h"`
`#include "SubstructMatchCustom.h"`
`#include "TargetMatch.h"`

Go to the source code of this file.

## Classes

struct | RDKit::FMCS::MolFragment
struct | RDKit::FMCS::NewBond
class | RDKit::FMCS::Seed

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::FMCS